[data-component-id="kackaamin:donation_step"] {
    display: flex;
    flex-direction: column;
    & .donation-step__hero-title,
    & .donation-step__hero-details {
        font-size: 16px;
    }
    & .donation-step__hero-title { color: var(--text-secondary); }
    & .donation-step__details{ 
        & .field__item {
            & p {
                margin-bottom: 0px;
                color: var(--color-driftwood);
                font-weight: 400;
                & strong {
                    font-weight: 600;
                }
            }
        }
    }
}

@media (min-width: 768px) {
    [data-component-id="kackaamin:donation_step"] {
        flex-direction: row;
        align-items: center;
        & .donation-step__hero-title {
            flex-basis: 40%;
            max-width: 155px;
        }
        & .donation-step__details {
            flex-basis: 60%;
            max-width: 373px;
        }
    }
}
